<?php
// titre
$sousetat['titre'][0]="Logiciels de la station";
$sousetat['titrehauteur'][0]="10";
$sousetat['titrefont'][0]="times";
$sousetat['titreattribut'][0]="B";
$sousetat['titretaille'][0]="12";
$sousetat['titrebordure'][0]=0;
$sousetat['titrealign'][0]="L";
$sousetat['titrefond'][0]=0;// 0- > FOND transparent 1 -> fond
$sousetat['titrefondcouleur'][0]=array("243","246","246");
$sousetat['titretextecouleur'][0]=array("0","0","0");
//intervalle avant et après tableau
$sousetat['intervalle_debut'][0]=0;
$sousetat['intervalle_fin'][0]=0;
// entete
$sousetat['entete_flag'][0]=1;//entete colonne : 0 -> non affichage , 1 -> affichage
$sousetat['entete_fond'][0]=1;// 0- > FOND transparent 1 -> fond
$sousetat['entete_hauteur'][0]=8;//hauteur ligne entete colonne
$sousetat['entetecolone_bordure'][0]=array("TL","LTB","LTB","LTBR");// bordure entete colonne
$sousetat['entetecolone_align'][0]=array("C","C","C","C"); // ALIGNEMENT entete colonne
$sousetat['entete_fondcouleur'][0]=array("248","204","160");// couleur fond  RVB
$sousetat['entete_textecouleur'][0]=array("0","0","0");// couleur fond  RVB
//variable tableau
$sousetat['tableau_largeur'][0]= 126;// -> widthtableau
$sousetat['tableau_bordure'][0]=1;// bordure 1ere  et derniere ligne  dutableau par page->0 ou 1
$sousetat['bordure_couleur'][0]=array("0","0","0");// couleur bordure RVB
$sousetat['se_fond1'][0]=array("243","246","246");// couleur fond
$sousetat['se_fond2'][0]=array("255","255","255");// couleur fond
$sousetat['tableau_fontaille'][0]= 10;
//variable cellule
$sousetat['cellule_largeur'][0]=array("10","80","18","18");// largeur de chaque cellule
// cellule multiligne (1) ou compressée sur largeur (0)  ajout parc
$sousetat['cellule_multiligne'][0]=array("0","0","0","0");
// pourcentage de hauteur utilisée pour 1 ligne d'une cellule multiligne
$sousetat['cellule_hautmulti'][0]=1/2;
$sousetat['cellule_hauteur'][0]=6;// HAUTEUR de chaque cellule
$sousetat['cellule_bordure_un'][0]=array("TL","TL","LTB","LTBR"); //bordure cellule 1ère LIGNE TABLEAU
$sousetat['cellule_bordure'][0]=array("TL","LTB","LTB","LTBR"); //bordure cellule
$sousetat['cellule_align'][0]=array("L","L","L","L");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond'][0]=1;// 0- > FOND transparent 1 -> fond
// total
$sousetat['cellule_fondcouleur_total']=array("250","242","234");
$sousetat['cellule_hauteur_total'][0]=8; //hauteurcellule
$sousetat['cellule_bordure_total'][0]=array("TBL","TB","TB","TBR"); //bordure cellule
$sousetat['cellule_align_total'][0]=array("L","L","L","L");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond_total'][0]=1;// 0- > FOND transparent 1 -> fond
$sousetat['cellule_fontaille_total'][0]= 10;
//moyenne
$sousetat['cellule_fondcouleur_moyenne'][0]=array("250","232","214");
$sousetat['cellule_hauteur_moyenne'][0]=8; //hauteur cellule
$sousetat['cellule_bordure_moyenne'][0]=array("BTL","BT","BTLR"); //bordure cellule
$sousetat['cellule_align_moyenne'][0]=array("L","L","C");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond_moyenne'][0]=1;// 0- > FOND transparent 1 -> fond
$sousetat['cellule_fontaille_moyenne'][0]= 10;
//nbr enregistrement
$sousetat['cellule_fondcouleur_nbr'][0]=array("249","218","188");
$sousetat['cellule_hauteur_nbr'][0]=15; //hauteur cellule
$sousetat['cellule_bordure_nbr'][0]=array("TBL","TB","TB","TBR"); //bordure cellule
$sousetat['cellule_align_nbr'][0]=array("L","L","C","C");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond_nbr'][0]=1;// 0- > FOND transparent 1 -> fond
$sousetat['cellule_fontaille_nbr'][0]= 10;
// type cellule
$sousetat['cellule_numerique'][0]=array("999","999","999","999");// ch(amps)n(umerique)d(ecimale)0 à nn / 999->non, 0 à nn->nbr decimale(s) $chnd0
// affichage ligne total,moyenne, nbr
$sousetat['cellule_total'][0]=array("0","0","0","0");// calcul et affichage totaux 1->Totaux 0->non
$sousetat['cellule_moyenne'][0]=array("0","0","0","0");// calcul et affichage moyenne 1->Totaux 0->non
$sousetat['cellule_compteur'][0]=array("0","0","0","0");// calcul et affichage nombre 1->Totaux 0->non
// SQL
$sousetat["sql"][0]="select idelement as id,libmodele as logiciel,version,datescan from element inner join modeleelement 
  on element.idmodele=modeleelement.idmodele where nature='logiciel' and reseau='v' and idstation = £idx";
$sousetat["subsql"]=""
?>